.bannerWidget--88 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/mestameadows/images/1773442311_69b4950768d69.jpg); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--88 {
        background-attachment: initial;
    }
}

.bannerWidget--88::after {
    background-color: hsla(0, 4%, 19%, 0.49);
    z-index: 1;
}

.bannerWidget--88 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--88 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--88 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.featuredPostsWidget--26 {
    background-color: var(--background_color);
    color: var(var(--text_color)); 
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredPostsWidget--26 a {
    color: var(--link_color);
}.newsletterWidget--90 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--90 a {
    color: var(--link_color);
}